* {
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
}

.welcome-shadow {
    background-color: #333;
    width: 100%;
    height: 450px;
    position: absolute;
    top:0;
}

.welcome-background {
    width: 100%;
    height: 450px;
    color: white;
    text-align: center;
    position: absolute;
    background-image: url("https://static.pexels.com/photos/248515/pexels-photo-248515.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.4;
    top:0;
}


.welcome {
    width: 100%;
    height: 450px;
    position: absolute;
    top:0;
}

.welcome-content {
   max-width: 900px;
   margin: 50px auto;
   color: white;
   text-align: center;
   padding: 30px;
}

.welcome-content h1 {
    font-size: 34px;
}

.welcome-content p {
    font-size: 18px;
    line-height: 1.5;
    max-width: 100%;
}

.welcome-content button {
    font-size: 18px;
    background-color: #333;
    padding: 19px 35px;
    cursor: pointer;
    border: 0.5px solid gray;
    color: white;
}

.welcome-content button:hover {
    background-color: rgb(236, 236, 236);
    color: #333;
}

.application-info {
    margin-top: 450px;
    width: 100%;
    background-color: #eaeaea;
    color: #333;
}

.application-info h2 {
    text-align: center;
    font-size: 26px;
    padding-top: 30px;
}

.application-text {
    max-width: 900px;
    margin: 0 auto;
    display: flex;
    padding: 15px 20px 50px;
}

.application-text span {
    line-height: 1.5;
    font-size: 1.1em;
    padding: 0 20px;
}

@media (max-width: 700px) {
    .application-text {
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
  }

  .section-b {
      width: 100%;
      background-color: #333;
      display: flex;
      justify-content: center;
  }

  .section-b .container {
    max-width: 900px;
    display: flex;
    justify-content: center;
    padding: 20px 18px;
  }

  .section-b ul {
      display: flex;
      justify-content: space-between;
      list-style-type: none;
      padding: 0;
}

  .section-b li {
      width: 31%;
      background-color: white;
      text-align: center;
  }

  .section-b img {
    width: 100%;
}

.section-b li h3 {
    padding: 30px 20px;
    font-size: 22px;
}

.section-b li p {
    padding: 0 20px 25px;
    font-size: 19px;
    line-height: 1.5;
    color: #333;
}

@media (max-width: 700px) {

    .section-b ul {
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    
    .section-b li {
        display: flex;
        flex-direction: column;
        width: 100%;
        margin-bottom: 20px;
    }

    #last {
        margin-bottom: 0;
    }

  }


.section-c {
    width: 100%;
    background-color: #ffffff;
    color: #333;
    text-align: center;
    padding: 40px 30px 50px;
}

.section-c h2 {
    font-size: 26px;
}

.section-c p {
    font-size: 1.1em;
    padding-top: 30px;
    line-height: 1.5;
    max-width: 900px;
    display: block;
    margin: auto;
}

.section-d {
    width: 100%;
    display: flex;
}

.section-d .item {
    width: 50%;
    color: white;
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 35px 10px;
}

.section-d .item h3 {
    font-size: 1.6em;
}

.section-d .item p {
    display: block;
    margin: auto;
    max-width: 90%;
    padding: 20px 0;
    font-size: 1.1em;
    line-height: 1.5;
}

.contact {
    background-color: #2690d4;
}

.about{
    background-color: #333;
}

@media (max-width: 700px) {
    .section-d {
        flex-direction: column;
    }

    .section-d .item {
        width: 100%;
    }
}

.footer {
    width: 100%;
    background-color: #000;
    display: flex;
    justify-content: space-around;
}

.footer .item {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 1.1em;
    padding: 35px 0;
}

.footer a {
    color: #2690d4;
    text-decoration: none;
}

@media (max-width: 700px) {
    .footer {
        flex-direction: column;
    }

    .footer .item {
        padding: 0;
    }
}



/*https://jolly-kalam-23776e.netlify.app/cssgridresponsive/#section-b

https://www.geeksforgeeks.org/top-10-projects-for-beginners-to-practice-html-and-css-skills/*/